<header class="navbar navbar-dark navbar-expand fixed-top">
  <button class="hamburger hamburger--squeeze d-block d-md-none" [ngClass]="{ 'is-active': offCanvas }"
    type="button"
    (click)="onSidebarToggle"
    aria-controls="app-sidebar"
    aria-expanded="false"
    aria-label="Toggle navigation">
    <div class="hamburger-box">
      <div class="hamburger-inner"></div>
    </div>
  </button>
  <a class="navbar-brand" href="/">{{ 'modules.' + module + '.title' | i18next }}</a>
  <div class="col"></div>
  <div class="d-flex align-items-center">
    <span class="d-none d-sm-block">
        {{ userService.user.displayName }}
    </span>
    <a href="/notifications" class="badge ml-0 ml-sm-1" [ngClass]="{ 'badge-secondary': !numNotifications, numNotifications: 'success' }">
      {{ numNotifications || 0 }}
    </a>
    <button class="btn btn-outline-warning btn-sm ml-1 ml-sm-2 ml-md-3" (click)="closeSession">
      {{ 'session.close' | i18next }}
    </button>
  </div>
</header>
